<files "admin_footer.php">
  Order deny,allow
  Deny from all
</files>
<files "admin_header.php">
  Order deny,allow
  Deny from all
</files>
<files "general_footer.php">
  Order deny,allow
  Deny from all
</files>
<files "general_header.php">
  Order deny,allow
  Deny from all
</files>